User Wallboxes
Get a user's wallboxes
List all wallboxes of a specific user, at a fixed query cost regardless of fleet size.
GET
/
api
/
partners
/
v2.0
/
org
/
{org_id}
/
users
/
{user_id}
/
wallboxes
Get a user's wallboxes
curl --request GET \
--url https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<unknown>"
]Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The organization ID of the user's organization
The user ID of the user whom the wallbox belongs to
Query Parameters
If true, includes soft-deleted
Response
200 - application/json
OK
Was this page helpful?
⌘I
Get a user's wallboxes
